@charset "UTF-8";

.point_main_ttl {
  text-align: center;
  font-size: 40px;
  font-weight: normal;
  margin: 20px 0;
  line-height: 1.4;
}

.point_main_ttl span {
  font-size: 22px;
}

.point_main_txt {
  font-size: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}

.point_main_arwlink {
  text-align: right;
}
.point_main_arwlink a {
  position: relative;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
}
.point_main_arwlink a:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  background: url(/img/common/co_ico.png);
  background-size: contain;
  position: absolute;
  left: -30px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.point_nav li {
  background: #fff;
  width: 49%;
  float: left;
  text-align: center;
  font-size: 18px;
  position: relative;
  margin-bottom: 15px;
}

.point_nav li a {
  display: block;
  padding: 30px 0;
}

.point_nav li:after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #910000;
  border-right: solid 2px #910000;
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 18px;
  margin: auto;
}

.point_nav li:nth-child(odd) {
  margin-right: 2%;
}

.point_ttl {
  font-size: 24px;
  border: 1px solid #000;
  text-align: center;
  padding: 10px 0;
  font-weight: normal;
  margin-bottom: 40px;
}

.point_nav {
  margin-top: 40px;
  margin-bottom: 80px;
}

.item > img {
  float: left;
  width: 200px;
  margin-right: 20px;
}

.item_detail {
  float: left;
  width: 480px;
}

.item {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px dotted #000;
}

.point_content {
  margin-bottom: 100px;
}

.item_name {
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px solid #000;
  display: inline-block;
  margin-bottom: 20px;
}

.item_name.onkei {
  margin-bottom: 0px;
}

.item_size {
  margin-bottom: 20px;
}

.item_size li {
  font-size: 12px;
}

.item_id_point {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 20px;
}

.item_id {
  width: 180px;
}

.item_point {
  width: 280px;
}

.item_point_subtxt {
  margin-bottom: 10px;
}

.item_point_main {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.item_point_main p:nth-child(2) {
  font-weight: bold;
}

.item_point_main .point_num {
  font-size: 20px;
  padding-right: 6px;
}

.item_description {
  font-size: 14px;
  line-height: 1.7;
}

.item_link {
  margin-bottom: 20px;
}

.item_link a {
  display: block;
  width: 60%;
  text-align: center;
  color: #fff;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 1rem;
  line-height: 4;
  background: #de4e33;
  margin: 0 0 0 40%;
}

.item_link a:after {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 0 4px 10px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}

.point_nav li a:hover {
  text-decoration: none;
}

.point_nav li:hover {
  opacity: 0.6;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.tel_box {
  text-align: center;
  background: #fff;
  margin-bottom: 40px;
  padding: 30px 0;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}

.tel_box p:nth-child(1) {
  font-size: 25px;
  /* border-bottom: 2px solid #910000; */
  display: inline;
  /* color: #910000; */
  /* padding-bottom: 2px; */
  line-height: 1.7;
}

.tel_box p:nth-child(1) a {
  text-decoration: underline;
}

.tel_box p:nth-child(2) {
  margin: 20px 0;
  font-size: 18px;
}

/* .tel_box p:nth-child(2) a {
  text-decoration: underline;
}

.tel_box p:nth-child(3) {
  font-size: 18px;
} */

.btn_wrap {
  text-align: center;
}

.btn_wrap2 a {
  border: 2px solid #de4e33;
  border-radius: 5px;
  display: block;
  width: 400px;
  margin: auto;
  padding: 10px;
  font-size: 16px;
  color: #de4e33;
  background: #fff;
  text-align: center;
}

.pointsu_koukan_list {
	background-color: #fff;
	display: table;
	width: 100%;
	margin: 10px 0 27px;
	border: 1px solid #eeeeee;
	height: 80px;
}

.pointsu_koukan_list > img {
	float: left;
	margin: 20px 18px 0 100px;
}

.pointsu_koukan_list > ul {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
/*	width: 340px;*/
}

.pointsu_koukan_list > ul > li > dl {
	display: table;
	line-height: 1.2;
	font-size: 16px;
	margin-top: 5px;
}

.pointsu_koukan_list > ul > li:nth-of-type(1) > dl > dt {
	font-size: 24px;
}

.pointsu_koukan_list > ul > li > dl > dt {
	display: table-cell;
	vertical-align: middle;
	width: 230px;
}

.pointsu_koukan_list > ul > li:nth-of-type(1) > dl > dd {
	font-size: 30px;
	font-weight: bold;
}

.pointsu_koukan_list > ul > li > dl > dd {
	display: table-cell;
	vertical-align: middle;
	width: 100px;
	text-align: right;
}

.btn_wrap .o_btn {
  display: block;
  width: 500px;
  height: 88px;
  text-align: center;
  color: #fff;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 20px;
  line-height: 88px;
  background: #de4e33;
  margin: auto;
  position: relative;
}

.btn_wrap .o_btn:after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 10px;
  bottom: 0;
  top: 0;
  margin: auto;
}

.btn_wrap .o_btn:hover {
  text-decoration: none;
}

.btn_wrap p {
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 10px;
}

.point_content#box0 {
  margin-top: 60px;
}

.point_sub_ttl {
  font-size: 24px;
  text-align: center;
  border-bottom: 1px solid #000;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.point_sub_ttl span {
  font-size: 20px;
}

.item_arrlink {
  margin-top: 10px;
}
.item_arrlink li {
  text-align: right;
}
.item_arrlink a {
  font-size: 14px;
  font-weight: bold;
  position: relative;
}
.item_arrlink a:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -30px;
  margin: auto;
  background-image: url(/img/common/co_ico.png);
  background-size: 20px;
  width: 20px;
  height: 20px;
}
.item_arwlink {
  text-align: right;
}
.item_arwlink a {
  position: relative;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
}
.item_arwlink a:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  background: url(/img/common/co_ico.png);
  background-size: contain;
  position: absolute;
  left: -30px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.tokitsuge_header {
  margin-bottom: 60px;
}
.tokitsuge_ttl {
  text-align: center;
  font-size: 24px;
  border-bottom: 1px solid #000;
  padding-bottom: 20px;
}
.tokitsuge_txt {
  font-size: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.btn_block {
  margin-bottom: 60px;
  margin-top: -24px;
}
p.btn01 {
  margin-top: 20px;
}
.btn01 a {
  display: block;
  line-height: 70px;
  width: 415px;
  margin: 0 auto;
  font-size: 20px;
  text-align: center;
  color: #000000;
  text-decoration: none;
  background: #fff url(/img/common/arr_lg_rh_bk2.png) right center no-repeat;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  border: solid 1px #000000;
}

p.red {
  color: #910000;
}

.item.clearfix.onkei_box_inner {
  border-bottom: none;
  padding-bottom: 0px;
}

.onkei_txt_box {
  padding-bottom: 20px;
  border-bottom: 1px dotted #000;
}

p.onkei_txt_bottom {
  margin-bottom: 20px;
  font-size: 16px;
}

p.onkei_txt {
  font-size: 16px;
}

p.onkei_txt_small {
  font-size: 14px;
}

.onkei_txt_indent {
  margin-bottom: 20px;
  text-indent: 1rem;
  font-size: 16px;
}
